Subject: WS/Mail Server Notification

From: "Postmaster" <[email-masked]>
Date: Mon, 18 Dec 2000 09:31:25 -0600

You have recieved a mail message that contained a "Visual Basic Script"
attachment.
The attachment has been stripped and the message has been delivered to
you.

If you need further assistance with this issue, please contact the NOC
(795-HELP)
and ask to open a trouble ticket.the following files were deleted:
	RURIT.GIF.vbs